Ignore:
Timestamp:
02/17/2020 01:52:05 AM (2 years ago)
Author:
Xi Ruoyao <xry111@…>
Branches:
10.0, 10.1, 11.0, 9.1, ken/refactor-virt, lazarus, qt5new, trunk, upgradedb, xry111/git-date, xry111/git-date-for-trunk, xry111/git-date-test
Children:
5380ca3
Parents:
73d98d49
Message:

n-m-a: dep on polkit-agent instead of polkit-gnome

Other agents work as well.

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@22708 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • postlfs/security/polkit.xml

    r73d98d49 rf13e902  
    128128    </para>
    129129
    130     <bridgehead renderas="sect4">Optional Runtime Dependencies</bridgehead>
     130    <bridgehead renderas="sect4" id="polkit-agent" xreflabel="Polkit Authentication Agent">
     131      Optional Runtime Dependencies
     132    </bridgehead>
    131133    <para role="optional">
    132134      One polkit authentication agent for using polkit in the graphical
Note: See TracChangeset for help on using the changeset viewer.